body {
	background: #67b3da;
}

.swiper-slide {
  position: relative;
}

.cover {
  position: absolute;
  z-index: 99;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../images/click.jpg) no-repeat center;
  background-size: cover;
}

.cover p {
  position: absolute;
  width: 100%;
  height: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  text-align: center;
  color: #fff;
}

.cover p span {
  font-size: 0.4rem;
}

#video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background: #000;
}

.video {
  position: absolute;
  width: 124%;
  height: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
}

.one {
  background: url(../Images/1.jpg) no-repeat center;
  background-size: cover;
}

.one .one-1 {
  position: absolute;
  bottom: 4%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 24%;
}

.two {
  background: url(../Images/2.jpg) no-repeat top right;
  background-size: cover;
}

.two .two-1 {
  position: absolute;
  top: 14%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 100%;
}

.two .two-2 {
  position: absolute;
  top: 34%;
  left: 32%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 60%;
}

.two .music {
  position: absolute;
  top: 60%;
  left: 1%;
}

.two .music img {
  width: 50%;
}

.three {
  background: url(../Images/3.jpg) no-repeat top;
  background-size: cover;
}

.three .three-1 {
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 88%
}

.three .three-2 {
  position: absolute;
  bottom: 15%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 40%
}

.four {
  background: url(../Images/4.jpg) no-repeat top center;
  background-size: cover;
}

@-webkit-keyframes stamp{
  0% {-webkit-transform:scale(6);opacity: 0;}
  100% {-webkit-transform:scale(1);opacity: 1;}
}

.stamp {
  -webkit-animation: stamp ease-in 1s both;
  animation: stamp ease-in 1s both;
}

.four .four-1 {
  position: absolute;
  top: 34%;
  left: 4%;
  width: 100%;
  opacity: 0;
}

.five {
  background: url(../Images/5.jpg) no-repeat center;
  background-size: cover;
}

.five .five-1 {
  position: absolute;
  top: 16%;
  left: 64%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 52%;
  z-index: 3;
}

.five .five-2 {
  position: absolute;
  top: 34%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 96%;
  z-index: 2;
}

.five .five-3 {
  position: absolute;
  bottom: -32%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 100%;
  height: 55%;
  background: url(../images/5-3.png) no-repeat 50% center;
  background-size: contain;
}

.five .five-3 li {
  width: 100%;
  height: 5%;
  position: absolute;
}

.five .five-3 li:nth-child(1) {
  position: absolute;
  top: 18%;
}

.five .five-3 li:nth-child(2) {
  top: 26%;
}

.five .five-3 li:nth-child(3) {
  top: 34%;
}

.five .five-3 li:nth-child(4) {
  top: 42%;
}

.five .five-3 li:nth-child(5) {
  top: 52%;
}

.five .five-3 li:nth-child(6) {
  top: 60%;
}

.modal{
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  background: rgba(0,0,0,.7);
  display: none;
}

.six {
  background: url(../Images/6.jpg) no-repeat top left;
  background-size: cover;
}

.six .six-1 {
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 80%;
}

.six .six-2 {
  position: absolute;
  top: 62%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 80%;
}

.six .six-3 {
  position: absolute;
  bottom: 0%;
  right: 0%;
  width: 100%;
}

.modal-1 .video-bg {
  width: 100%;
  height: 40%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
}

.modal-1 .video-bg video {
  width: 100%;
}

.seven {
  background: url(../Images/7.jpg) no-repeat top center;
  background-size: cover;
}

@-webkit-keyframes webSwipeTipAfter {
  0% {
    opacity: 1;
    filter: alpha(opacity=100)
  }

  100% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0)
  }
}

@keyframes webSwipeTipAfter {
  0% {
    opacity: 1;
    filter: alpha(opacity=100)
  }

  100% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0)
  }
}

.top {
  position: absolute;
  width: 1.2rem;
  height: .6rem;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0.4rem;
  background: url(../images/top.png) no-repeat;
  background-size: contain;
  -webkit-animation: webSwipeTipAfter 1.5s infinite ease-in-out;
  animation: webSwipeTipAfter 1.5s infinite ease-in-out;
  z-index: 100;
  display: none;
}

.gb {
  width: 34%;
  position: absolute;
  top: 76%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
}

.content {
  width: 80%;
  height: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  background: #f0eced;
}

.content img {
  width: 100%;
}

.on {
  width: 80%;
  position: absolute;
  top: 86%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
}

.content .c {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

.content .t {
  /*height: 54%;*/
  overflow: hidden;
  /*background: url(../images/hand.png) no-repeat bottom center;*/
  /*padding: 0 0 10% 0;*/
  /*background-size: 54%;*/
}

.content .t h1 {
  font-size: 0.5rem;
  padding: 0 10%;
  color: #d54743;
  text-align: center;
  font-weight: normal;
  margin: 8% auto 6%;
  line-height: 0.6rem;
}

.content p {
  padding: 0 6% 24% 6%;
  font-size: 0.34rem;
  color: #666;
  line-height: 0.6rem;
  height: 30%;
  overflow-x: hidden;
}

.content .banner {
  width: 88%;
  margin: 0 auto 6%;
}

.swiper-button-next,.swiper-button-prev {
  display: none;
}

.seven .seven-1 {
  position: absolute;
  top: 34%;
  left: 58%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 88%
}

.seven .seven-2 {
  position: absolute;
  top: 10%;
  right: -40%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 80%;
}

.seven .a-1 {
  position: absolute;
  top: 60%;
  left: 50%;
  right: 50%;
  width: 100%;
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  text-align: center;
}

.seven .a-1 img {
  display: inline-block;
  width: 70%;
}

.seven .a-2 {
  position: absolute;
  top: 74%;
  left: 36%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  text-align: center;
}

.seven .a-2 img {
  width: 56%;
}

.seven .a-3 {
  position: absolute;
  top: 74%;
  right: -46%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  text-align: center;
}

.seven .a-3 img {
  width: 56%;
}

.seven .seven-3 {
  position: absolute;
  bottom: 0%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); 
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); 
  width: 46%;
}

.ffxx {
  position: absolute;
  right: 3%;
  top: 3%;
}



.number{
  display:none;
}






